=== debian/control ===
Source: foobnix-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://foobnix.com/en/index.html
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-gir, dh-sequence-python3,
 quilt, python3,

Package: foobnix
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ${gir:Depends}, python3-simplejson, python3-mutagen, python3-pylast,
 gir1.2-gtk-3.0, python3-chardet, gir1.2-gst-plugins-base-1.0, gir1.2-gtk-3.0, gir1.2-webkit2-4.1,
 gir1.2-soup-3.0, gir1.2-notify-0.7, python3-dbus, gstreamer1.0-plugins-good,
Recommends: gir1.2-keybinder-3.0, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gstreamer1.0-alsa, fuseiso, libmp3lame0, libfaac0,
Suggests: mate-notification-daemon | xfce4-notifyd, ffmpeg,
Description: Simple and powerful music player for Linux.
 All the best features in one player. Written in Python, Foobnix is a small,
 fast, customizable, powerful music player with a user-friendly interface.
