=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,gir -Spybuild

override_dh_clean:
	dh_clean

	rm -rf dist

override_dh_auto_test:
