=== debian/watch ===
version=4

https://github.com/foobnix/foobnix/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
